﻿
#selEndDate :focus {
    outline: none;
    border: 0;
}

a {
    cursor: pointer;
}

label strong {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
}

.banner,
.navigation-bar,
.investor-info,
.main-content {
    margin: 0 auto;
    max-width: 1280px;
}

.top-bar {
    z-index: 2;
}
form[name="investorDetailsForm"]
md-input-container.foreignReporting.md-input-has-value label:not(.md-no-float) {
       overflow: visible;
}

form[name="investorDetailsForm"].entityActive
md-input-container.foreignReporting md-select-value span {
    color:rgb(221,44,0);
}


login form,
signup form,
forgot-password form,
password form,
success
{
    display: block;
    max-width: 600px;
    margin: 20px auto;
}

md-dialog {
    min-width: 600px;
    max-width: 600px;
}

login md-card,
signup md-card,
forgot-password md-card,
password md-card
{
    padding: 20px;
}

.logo {
    height: 100px;
}

.banner {
    height: 100px;
}

ul {
    margin: 0;
}

.number {
    width: 100px;
}

th {
    text-align: left;
}

th.number,
td.number {
    text-align: right;
}

    th.Image, td.Image {
        text-align: left;
        align-content: flex-start;
    }

th.fit-content, 
td.fit-content {
    width: 1%;
    white-space:nowrap;
}

td.date {
    width: 100px;
    white-space:nowrap;
}

th.nowrap {
    white-space: normal !important;
}

th.two-lines{
    white-space: normal !important;
    max-width: 55px !important;  
    }
th.large_collumn{
    width: 23%;    
}

table.no-checkbox .md-checkbox-column,
table.no-checkbox .md-checkbox-cell {
    display: none;
}

.md-inline-form md-input-container{
    margin-bottom: 0;
}

.md-inline-form md-select {
    margin-bottom: 24px;
}

md-list.md-dense {
    font-size: 13px;
}

md-list.md-dense md-list-item,
md-list.md-dense md-list-item::before  {
    min-height: 32px;
}

md-list-item.intended {
    padding-left: 32px;
}

md-input-container.no-label {
    margin: 0;
}

md-input-container.no-label label {
        display: none;
}

.md-inline-form md-input-container {
    margin-bottom: -24px;
}

md-tooltip .md-content {
    height: auto;
}

.funding-actions md-list-item {
    margin-top: 8px;
    margin-bottom: 8px;
}

md-list-item .md-button.md-raised {
    margin-left: 32px;
    margin-right: 32px;
}

md-card.flex-row {
    flex-direction: row;
}

.help-icon {
    margin: 4px;
}




/* These are the old styles, used by Investment Plans. The should be cleaned up and removed */

.avialable-product-list-card,
.avialable-product-filters-card {
    margin-right: 0;
}

.avialable-product-filters-card .column-selector {
    margin-top: 24px;
}

.avialable-cash-summary-card,
.avialable-product-card {
    margin-left: 0;
}

.avialable-product-list th.md-column.order-action {
    text-align: center;
    width: 120px;
}

.avialable-product .product-fee-section {
    margin-bottom: 10px;
}

.avialable-product .product-link {
    margin: 10px 5px;
}
.avialable-product .product-links {
    margin-top: 20px;
}
.avialable-product .product-link md-icon {
    margin-right: 20px;
}

.sell-all-option span {
    margin-left: 5px;
}

.holdings-no-position {
    margin-top: 10px;
}

/* 
    Invest - Funds  
*/

.available-product-list {
    width: 100%;
}

.available-product-list .md-checkbox-column,
.available-product-list .md-checkbox-cell {
    display: none;
}

.available-product-list .md-sort-icon,
.term-deposit-holdings-list .md-sort-icon
{
    display: none;
}

/* Product Image */
.available-product-list th:nth-child(2),
.available-product-list td:nth-child(2) {
    width: 245px !important;
    padding: 4px !important;
}

/* Fund name */
.available-product-list th:nth-child(3),
.available-product-list td:nth-child(3) {
    padding: 0;
    max-width: 350px;
    min-width: 300px;
}

/* Fees, Return 1Y and Return 5Y name */
.available-product-list th:nth-child(4),
.available-product-list td:nth-child(4),
.available-product-list th:nth-child(5),
.available-product-list td:nth-child(5),
.available-product-list th:nth-child(6),
.available-product-list td:nth-child(6) {
    padding: 0 !important;
    white-space: nowrap;
}

/* Download links */
.available-product-list th:nth-child(7),
.available-product-list td:nth-child(7) {
    padding: 0 12px 0 !important;
    white-space: nowrap;
}

/* Invest button */
.available-product-list th:nth-child(8),
.available-product-list td:nth-child(8) {
    padding: 0 !important;
    width: 120px;
    white-space: nowrap;
}

/* 
    Invest - Term Deposits  
*/

.term-deposit-rate-list {
    width: 100%;
}

.term-deposit-rate-list .md-sort-icon {
    display: none;
}

/* Bank Image */
.term-deposit-rate-list th:nth-child(1),
.term-deposit-rate-list td:nth-child(1) {
    width: 245px !important;
    padding: 4px !important;
}

/* Rates */
.term-deposit-rate-list th:nth-child(n+2),
.term-deposit-rate-list td:nth-child(n+2) {
    text-align: center !important;
    padding: 0 !important;
    min-width: 100px;
}

.term-deposit-rate-list td:nth-child(n+2) .md-button {
    margin: 0 !important;
}

.beta {
    color: red;
    font-size: smaller;
    text-transform: none;
}
.beta::after
{
    content: "   (Beta)";
}